body {
    font-family: Verdana,Tahoma,Arial,sans-serif;
    font-size: 14px;
    margin: 0;
    /*background: url(images/snow_bg.jpg);*/
}
h1 {
    font-size: 20pt;
}
h2 {
    font-size: 18pt;
    color: #343434;
}
h3 {
    font-size: 16px;
    color: #141414;
}
img {
    border: none;
}

.align_center {
    text-align: center;
}
.smallText {
    font-size: 11px;
}
.middleSizeText {
    font-size: 14px;
}
.bigSizeText {
    font-size: 18px;
}
.strong {
    font-weight: bolder;
}
.clear {
    clear: both;
}
.width-100 { width: 100%; }
.width-50 { width: 50%; }

input, select, textarea {
    font-size: 14px;
}
input[type="text"] {
  padding: 10px;
  border: solid 1px #dcdcdc;
  transition: box-shadow 0.3s, border 0.3s;
}
input[type="text"]:focus {
  border: solid 1px #707070;
  box-shadow: 0 0 5px 1px #969696;
}
input[type="password"] {
  padding: 10px;
  border: solid 1px #dcdcdc;
  transition: box-shadow 0.3s, border 0.3s;
}
input[type="password"]:focus {
  border: solid 1px #707070;
  box-shadow: 0 0 5px 1px #969696;
}
a:hover {
    text-decoration: none;
}
/* header */
#header_top_menu {
    height: 21px;
    background: #646464;
    padding-top: 2px;
    color: #fff;
}
#header_top_menu a {
    color: #fff;
    text-decoration: none;
}
#help_menu {
    float: left;
    padding-left: 10px;
}
#header {}
#header_left {
    float: left;
    padding-top: 10px;
    border-left: 10px solid #46c627;
}
#header_left img {
    padding-left: 10px;
}
#header_center {
    float: left;
    padding-left: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
}
#header_center img {
    margin-left: 10px;
}
#header_right {
    float: right;
}
#call_me {
    float: left;
    padding-right: 20px;
    font-weight: bolder;
}
.btn-fast-order {
    background: #F89C13;
    box-shadow: 1px 1px 3px 0px #757575;
    color: #FFFFFF;
    line-height: 26px;
    text-decoration: none;
    padding: 7px 15px 7px 15px;
}
.a-button {
    background: #46c627;
    box-shadow: 1px 1px 3px 0px #757575;
    color: #FFFFFF;
    line-height: 26px;
    text-decoration: none;
    padding: 7px 15px 7px 15px;
    font-size: 16px;
    font-weight: bolder;
}
.button-sale {
    background: #FF0000;
    color: #FFF;
    line-height: 17px;
    text-decoration: none;
    padding: 4px;
    font-size: 15px;
    font-weight: bolder;
}
.button-competition {
    background: #0077CC;
    color: #FFF;
    line-height: 17px;
    text-decoration: none;
    padding: 4px;
    font-size: 15px;
    font-weight: bolder;
}
#fast_order {}
#fast_order a {
    font-size: 18px;
}
.notify {
  background: #88A9D7;
  line-height: 30px;
  text-decoration: none;
  padding: 10px;
  color: #fff;
  cursor: pointer;
}
.notify:hover {
  background: #87BBF4;
}
.preorder {
  background: #F89C13;
  line-height: 30px;
  text-decoration: none;
  padding: 10px;
  color: #fff;
  cursor: pointer;
}
.preorder:hover {
  background: #F89000;
}
/* contact info */
#contact_info {
    color: #646464;
    font-size: 0.8em;
    width: 300px;
    float: right;
    font-weight: bolder;
}
.mts {
    background: url(images/mts.png) no-repeat;
    padding-left: 18px;
    height: 15px;
}
.ks {
    background: url(images/ks.png) no-repeat;
    padding-left: 18px;
    height: 15px;
}
.life {
    background: url(images/life.png) no-repeat;
    padding-left: 18px;
    height: 15px;
}
.ut {
    background: url(images/ut.png) no-repeat;
    padding-left: 18px;
}
.skype {
    background-image: url(images/skype.png);
    height: 18px;
    background-repeat: no-repeat;
}
.skype span {
    padding-left: 25px;
}
.mail {
    background-image: url(images/mail.png);
    height: 19px;
    background-repeat: no-repeat;
}
.mail span {
    padding-left: 25px;
}
.call_me_form {
    position: absolute;
    background: #fff;
    margin-top: 10px;
    padding: 20px;
    border: 3px solid #B5AFAF;
    border-radius: 5px;
    display: none;
}
.close_popup {
    float: right;
    margin-top: -15px;
    margin-right: -15px;
}
.fast_news_header {
    font-size: 16px;
    background: #ecf0f1;
    border: 2px solid #dfdfdf;
    height: 30px;
}
.fast_news_header span {
    background: #df0024;
    color: #fff;
    line-height: 30px;
    padding: 5px 8px 5px 8px;
}
.fast_news_box {
    border-right: 2px solid #dfdfdf;
    border-bottom: 2px solid #dfdfdf;
    border-left: 2px solid #dfdfdf;
    padding: 5px;
}
/* shopping_cart */
#shopping_cart {
    background: url(images/cart.png) no-repeat;
    padding-left: 21px;
    padding-right: 10px;
    float: right;
}
#shopping_cart a {
    font-size: 14px;
}
/* login_form */
.login_form {
    position: absolute;
    background: #D7D7D7;
    padding: 10px;
    border: 3px solid #646464;
    right: 105px;
    top: 24px;
    z-index: 10;
    width: 200px;
}
.login_button {
    background: url(images/lock.png) no-repeat;
    padding-left: 21px;
    margin-left: 10px;
}
/* slider */
#flexisel-related {
    display: none;
}
#flexisel-home {
    display: none;
}
.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:99999px;
    margin:0px;
    padding:0px;
    list-style-type:none;
    text-align:center;
}
.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:100%;
    vertical-align: middle;
}
.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
}
.nbs-flexisel-item img {
    width: 100%;
    cursor: pointer;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
}
.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 22px;
    height: 22px;
    position: absolute;
    cursor: pointer;
    z-index: 5;
    opacity: 0.5;
}
.nbs-flexisel-nav-left {
    left: -5px;
    background: url(images/button-previous.png) no-repeat;
}
.nbs-flexisel-nav-right {
    right: -5px;
    background: url(images/button-next.png) no-repeat;
}
/* */
#wrapper {
    margin: 0 auto;
    width: 1010px;
    background: #fff;
}
#middle {
    width: 100%;
}
#left_column {
    float: left;
    width: 215px;
    min-height: 400px;
    padding-right: 5px;
}
#right_column {
    float: left;
    width: 780px;
}
.breadcrumbs {
    color: #0099FF;
}
.breadcrumbs a {
    color: #0099FF;
    font-size: 12px;
}
/* product list navigation */
.product_list_nav {
    float: right;
    width: 70%;
}
ul#sort_by {
    list-style: none;
}
ul#sort_by li {
    list-style: none;
    position: relative;
}
ul#sort_by ul {
    margin: 0;
    padding: 5px;
    width: 160px;
    list-style: none;
    display: none;
    position: absolute;
    background: #fff;
    border: 1px solid #B7D300;
}
ul#sort_by a {
    padding-left: 5px;
    font-size: 13px;
    display: block;
    background: #fff;
    text-decoration: none;
    color: blue;
}
ul#sort_by li:hover li a:hover,
ul#sort_by li:hover li:hover a,
ul#sort_by li.iehover li a:hover,
ul#sort_by li.iehover li.iehover a {
    text-decoration: underline;
    color:#003366;
}
ul#sort_by li:hover ul,
ul#sort_by ul li:hover ul,
ul#sort_by li.iehover ul,
ul#sort_by ul li.iehover ul {
    display: block;
}
/*product_list*/
.product_tile {
    border: 2px solid #ECECEC;
    min-height: 280px;
    padding: 5px;
    font-family: Arial,Verdana,Tahoma,sans-serif;
    font-size: 12px;
}
.product_tile a {
    color: #1461BA;
    font-size: 15px;
}
.product_tile span a {
    color: #1461BA;
    font-size: 12px;
}
.product_tile .notify {
  color: #fff;
  font-size: 12px;
}
.product_tile .preorder {
  color: #fff;
  font-size: 14px;
}
.tile_image img {
    max-height: 170px;
}
.tile_name {
    min-height: 30px;
}
.virtual_stock {
    padding: 5px;
    font-weight: bolder;
    color: #fff;
    background: #EC8217;
    width: 40%;
}
.in_stock {
    padding-top: 10px;
    font-weight: bolder;
    color: #329A1C;
    font-size: 14px;
}
.out_of_stock {
    padding-top: 10px;
    font-weight: bolder;
    color: #676767;
}
.special {
    float: right;
    margin-top: -7px;
    margin-right: -7px;
}
.productPrice {
    color: #329A1C;
    font-size: 18px;
    font-weight: bolder;
    display: inline;
}
.productSpecialPrice {
    color: #ff0000;
    font-size: 14px;
    font-weight: bolder;
    display: inline;
}
.productOldPrice {
  font-size: 11px;
  display: inline;
  text-decoration: line-through;
}

/* search box */
#keywords {
    width: 260px;
    height: 18px;
    border-top: 2px solid #46c627;
    border-right: 2px solid #46c627;
    border-bottom: 2px solid #46c627;
    padding: 1px;
}
#keywords:focus {
    box-shadow: unset;
}
.search_button {
    background: url(images/search.png) no-repeat;
    width: 28px;
    height: 24px;
    border: 0;
}
.search_button:hover {
    background: url(images/search_hover.png) no-repeat;
}
#search_suggestions {
    position: absolute;
    z-index: 10;
    padding: 5px;
    display: none;
    background: #FDF6F9;
    border: 1px solid #C5C5C5;
    box-shadow: 0px 0px 5px #777777;
    -webkit-box-shadow: 0px 0px 5px #777777;
}
#search_suggestions a {
    text-decoration: none;
    color: #000;
    display: block;
    line-height: 18px;
}
#search_suggestions a:hover {
    text-decoration: underline;
}
.checkbox_wrap {
    border-left: 1px solid #DFE0DA;
    border-right: 1px solid #DFE0DA;
    border-bottom: 1px solid #DFE0DA;
}
.checkbox_header {
    padding-left: 10px;
    padding-top: 3px;
    background: #646464;
    color: #fff;
    font-size: 14px;
    height: 25px;
    font-weight: bolder;
    text-align: center;
}
.checkbox_scroll_box {
    max-height: 1200px;
    overflow-y: scroll;
}

.invisible {
    display: none;
}
.blue_link {
    color: #25BBF5;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    padding-left: 17px;
    background: url(images/checkbox_del.jpg) left no-repeat;
}
.grey_link {
    color: #111111;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    padding-left: 10px;
}
a.grey_link:hover {
    color: #25BBF5;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    padding-left: 10px;
}
.clear_sel_filter {
    color: red;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
    line-height: 30px;
    padding-left: 55px;
}
.why_we {
    border: 1px solid #46c627;
}
.why_we_header {
    border-bottom: 1px solid #46c627;
    font-size: 16px;
    text-align: center;
    font-weight: bolder;
    padding-top: 5px;
    padding-bottom: 5px;
}
.sale-box {
    text-align: center;
    background: #ecf0f1;
}
.sale-box-header {
    font-size: 18px;
    font-weight: bolder;
}
/**********************horizontal-slide-menu******************/
.horizontal-slide-menu {
    padding: 0;
    margin: 0;
    height: 140px;
}
.horizontal-slide-menu ul {
    list-style: none;
    position: absolute;
    z-index: 10;
}
.horizontal-slide-menu li {
    float: left;
    position: relative;
    display: block;
}
.horizontal-slide-menu li.first_level {
    margin-right: 4px;
    margin-left: 4px;
    height: 125px;
    background-color: #ecf0f1;
}
.horizontal-slide-menu li.first_level > a {
    width: 118px;
    text-align: center;
    font-size: 12px;
    padding: 0;
    font-family: Arial,Verdana,Tahoma,sans-serif;
}
.horizontal-slide-menu li a {
    display: block;
    color: #646464;
    text-decoration: none;
    width: 230px;
    font-size: 13px;
    padding: 0px 0px 3px 10px;
}
.horizontal-slide-menu li a:visited {
}
.horizontal-slide-menu li a:hover {
    color: #0099FF;
}
.horizontal-slide-menu li ul {
    display: none;
    position: absolute;
    left: 0px;
    top: 125px;
    margin: 0;
    padding: 0;
    z-index: 10;
    border: 2px solid #646464;
    background: #ecf0f1;
}
.horizontal-slide-menu li ul li {
    padding: 2px 0px 2px 0px;
}
.horizontal-slide-menu li ul li ul {
    display: none;
    position: absolute;
    left: 240px;
    top: 5px;
}
.horizontal-slide-menu li:hover {
    position: relative;
    z-index: 20;
}
.horizontal-slide-menu li:hover > ul {
    display: block;
}
/* product info */
.images-list {
    margin: 0;
    padding: 0;
}
.images-list img {
    border: 1px solid #CBCED2;
}
.images-list li {
    padding-top: 2px;
    list-style: none;
}
.shipping_explain {
    width: 250px;
    border: 2px solid #D5D5D5;
    border-radius: 5px;
    float: right;
    padding: 5px;
    font-size: 12px;
}
.shipping_explain_header {
    font-size: 15px;
    font-weight: bolder;
    color: #329A1C;
    padding-top: 5px;
    padding-bottom: 5px;
}
.pickup_explain {
    width: 250px;
    border: 2px solid #FFDD6A;
    border-radius: 5px;
    float: right;
    padding: 5px;
    margin-bottom: 5px;
    font-size: 12px;
}
#price button {
    width: 166px;
    height: 45px;
    line-height: 44px;
    background: url(images/buy_button.png) 0 0 no-repeat;
    color: #fff;
    cursor: pointer;
    font-size: 22px;
    border: 0;
}
#price button:hover {
    background-position: 0 -50px;
}
.price_text {
    font-size: 20px;
    color: #329A1C;
    font-weight: bolder;
    padding-top: 5px;
    padding-bottom: 5px;
}
.available {
    font-weight: bolder;
    font-size: 15px;
}
.buynow-box {
    padding-top: 5px;
}
.buynow-box a {
    color: #fff;
}
.buynow {
    line-height: 24px;
    background: #73bc27;
    font-size: 16px;
    font-weight: bolder;
    border: 0;
    text-decoration: none;
    padding: 7px 15px 7px 15px;
}
.buynow:hover {
    background: #8bd435;
}
.available_now {
    font-weight: bolder;
    font-size: 15px;
}
.new_product {
    padding-top: 20px;
    padding-bottom: 20px;
    width: 100%;
    text-align: right;
}
.new_product a {
    font-size: 16px;
    background: #EC8217;
    text-decoration: none;
    font-weight: bolder;
    color: white;
    padding: 10px 15px;
}
.soon_product {
    padding-top: 20px;
    padding-bottom: 20px;
    width: 100%;
    text-align: right;
}
.soon_product a {
    font-size: 16px;
    background: #0077CC;
    text-decoration: none;
    font-weight: bolder;
    color: white;
    padding: 10px 15px;
}
.sale_product {
    padding-top: 20px;
    padding-bottom: 20px;
    width: 100%;
    text-align: right;
}
.sale_product a {
    font-size: 16px;
    background: #FF0000;
    text-decoration: none;
    font-weight: bolder;
    color: white;
    padding: 10px 15px;
}

.order_total {
    background: #E6E3BD;
    padding: 10px;
    margin-bottom: 10px;
}
.review-left-box {
    float: left;
    width: 50%;
}
.review-right-box {
    float: right;
    width: 40%;
}
.review-style1 {
    background-color: #ECECEC;
    padding-top: 15px;
    padding-bottom: 15px;
}
.review-style2 {
    background-color: #F9F9F9;
    padding-top: 15px;
    padding-bottom: 15px;
}
.review-add-table {
    border: 1px solid #E6E3BD;
    background: #FAF9EC;
    padding: 10px;
    width: 250px;
}
.related-items-header {
    margin-top: 10px;
    padding: 5px 0 5px 5px;
    background: #ecf0f1;
    border: 2px solid #dfdfdf;
    font-size: 18px;
    font-weight: bolder;
}
.related-items-header span {
    color: #484848;
}
.shipping_region_text {
    font-size: 12px;
    color: #BDBDBD;
}
/* discount block */
.discount_button {
    border: none;
    background: #78A8DB;
    color: white;
    font-weight: bolder;
    padding: 10px 15px 10px 15px;
}
.discount_input {
    border: 1px solid #B5ADAD;
    width: 60px;
    height: 12px;
}
.cart_continue {
    display: block;
    font-size: 15px;
    font-weight: bolder;
    margin-right: 10px;
    margin-top: 5px;
    color: #6383F5;
    text-decoration: none;
    border-bottom: 1px dashed;
}
.table_header {
    background-color: #ff7e00;
    color: #FFFFFF;
    font-size: 14px;
    text-align: center;
    font-weight: bold;
}
.textarea_comment {
    width: 500px;
    height: 50px;
}
/* pagination box*/
.pagination {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
}
.pagination-total {
    float: left;
}
.pagination-list {
    float: right;
}
span.pageResults {
    padding: 6px 8px;
    margin: 2px;
    background: #BFD255;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    border: 1px solid #F0F0F0;
    border-radius: 4px;
    box-shadow: 0px 0px 2px #777777;
    -webkit-box-shadow: 0px 0px 2px #777777;
}
A.pageResults {
    padding: 5px 8px;
    margin: 2px;
    background: #E2E2E2;
    color: #000000;
    text-decoration: none;
    font-size: 14px;
    border: 1px solid #F0F0F0;
    border-radius: 4px;
    box-shadow: 0px 0px 2px #777777;
    -webkit-box-shadow: 0px 0px 2px #777777;
}
A.pageResults:hover {}

/* messageStack */
.messageBox {
    font-size: 10px;
}
.messageStackError {
    font-size: 16px;
    background-color: #FF552A;
}
.messageStackWarning {
    font-size: 16px;
    background-color: #FAAC58;
    padding: 3px;
}
.messageStackWarning a {
    color: #fff;
}
.messageStackSuccess {
    padding: 7px 0 7px 0;
    font-size: 16px;
    background-color: #73bc27;
}
.messageStackSuccess a {
    color: #fff;
}
#seo_text {
    color: #555;
}

.seo_text_open {
    height: auto;
}
.seo_text_close {
    height: 100px;
    overflow: hidden;
}
/*article*/
#article-menu-box {
    border: 1px solid #BDBDBD;
    border-radius: 5px;
    width: 180px;
    padding: 2px;
}
#article-menu {
    margin: 0;
    padding: 0;
}
#article-menu li {
    list-style: none;
    padding-bottom: 5px;
    font-size: 20px;
}
#article-menu li a {
    display: block;
    text-decoration: none;
    padding: 5px;
    width: 170px;
    border-radius: 5px;
    color: #00A1CD;
}
#article-menu li a:hover {
    background: #45B43D;
    color: #fff;
}
.post-title:hover {
    color: #0885A8
}
.post-title {
    color: #20BBE7;
    font-size: 25px;
}
.post-date {
    background: url(images/calendar.png) no-repeat;
    font-size: 10px;
    color: #999999;
    height: 20px;
    padding-left: 23px;
    padding-top: 2px;
}
.content {
    background: #F2F2F2;
    padding-left: 15px;
    margin-bottom: 25px;
    border-radius: 10px;
}

/* gid */
.gid {
  font-size: 16pt;
}
.gid-select-box {
  display: block;
  padding: 10px;
}
.gid-button {
  padding: 10px 20px 10px 20px;
  background-color: #f44336;
  color: #fff;
  font-size: 18pt;
  font-weight: bolder;
  border: none;
  margin: 10px;
}
.gid-button:hover {
  background-color: #f75d52;
}
.gift-suggestion {
  padding-top: 25px;
  padding-bottom: 25px;
}
.gid select {
  font-size: 18pt;
}
.gid label {
  display: inline-block;
  width: 220px;
  color: #333e48;
  font-size: 18pt;
}
.gid-product {
  display: inline-block;
  width: 240px;
  padding: 15px 5px 15px 5px;
	text-align: center;
	vertical-align: top;
}
.gid-product a {
  color: #333e48;
  text-decoration: none;
}
.gid-product a:hover {
  color: #f44336;
}
.gid-price {
  color: #333e48;
	font-size: 18pt;
	font-weight: bolder;
  display: block;
}
.gid-img {
	display: block;
	min-height: 200px;
}
.gid-name {
	display: block; 
	min-height: 80px;
}
a.gid-buynow {
	display: inline-block;
	padding: 10px 20px 10px 20px;
  background-color: #f44336;
  color: #fff;
  font-size: 18pt;
  font-weight: bolder;
  border: none;
	margin: 10px;
	vertical-align: bottom;
}
a.gid-buynow:hover {
	background-color: #f75d52;
	color: #fff;
}


/* footer */
#footer {
    margin-top: 30px;
    color: #000;
    border-top: 2px solid #f0f0f0;
    padding-left: 10px;
    padding-right: 10px;
}

.help_link {
    line-height: 20px;
    margin-bottom: 30px;
}
.help_link a {
    color: #007db7;
    font-size: 14px;
    text-decoration: none;
}
.help_link a:hover {
    text-decoration: underline;
}

SPAN.markProductOutOfStock {
    font-size: 12px;
    color: #c76170;
    font-weight: bold;
}

/* table */
.css-table {
    display: table;
}
.css-tr {
    display: table-row;
}
.css-td {
    display: table-cell;
    padding: 10px;
}
.css-td > * {
    vertical-align: middle;
}

/*********************/

.products_info {
    font-weight: bold;
}
.products_info span {
	font-weight: normal;
}
.boxText {
    font-size: 11px;
}
.errorBox {
    font-size : 10px;
    background: #ffb3b5;
    font-weight: bold;
}
.warning {
    font-size : 11px;
    color: #cc0033;
}
.orderEdit {
    font-size : 10px;
    color: #70d250;
    text-decoration: underline;
}
TR.footer {
    background: #D9D9DB;
}
TD.footer {
    font-size: 10px;
    background: #D9D9DB;
    color: #F12C06;
}
a.footer {
    color: #F12C06;
    text-decoration: none;
}
a.footer:hover {
    color:#341E1A;
    text-decoration: none;
}
.infoBox {
    background: #0A1B83;
}
.infoBoxContents {
    background: #F4F4F7;
}
TD.infoBoxHeading {
    font-size: 11px;
    font-weight: bold;
    background: #b8b8b8;
    color: #ffffff;
}
TR.infoBoxHeading {
    height: 15px;
}
TD.infoBox, SPAN.infoBox {
    font-size: 10px;
}
TR.accountHistory-odd,
TR.addressBook-odd,
TR.alsoPurchased-odd,
TR.payment-odd,
TR.productListing-odd,
TR.productReviews-odd,
TR.upcomingProducts-odd,
TR.shippingOptions-odd {
	background-color: #FFFFFF;
}
TR.accountHistory-even,
TR.addressBook-even,
TR.alsoPurchased-even,
TR.payment-even,
TR.productListing-even,
TR.productReviews-even,
TR.upcomingProducts-even,
TR.shippingOptions-even {
    background-color: #FFFFFF;
}
TABLE.productListing {
    font-size: 11px;
    border: 1px;
    border-style: solid;
    border-color: #DCDCE8;
    border-spacing: 1px;
    background-color: #DCDCE8;
}
.productListing-heading {
    font-size: 12px;
    background-color: #9D9DCB;
    color: #FFFFFF;
    font-weight: bold;
}
TD.productListing-data {
    font-size: 11px;
}
TD.pageHeading, DIV.pageHeading {
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
    background-color: #D73813;
}
TD.pageHeading_new {
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
}
TR.subBar {
    background: #f4f7fd;
}
TD.subBar {
    font-size: 10px;
    color: #000000;
}
TABLE.main, TD.main, P.main, .main A {
    font-size: 12px;
}
TH.main	{
    font-size: 12px;
    font-weight: bold;
    color: #0A1B83;
}
TD.smallText, SPAN.smallText, P.smallText {
    font-size: 10px;
}
TD.accountCategory {
    font-size: 13px;
    color: #aabbdd;
}
TD.tableHeading {
    font-size: 12px;
    font-weight: bold;
}
SPAN.greetUser {
    font-size: 12px;
    color: #f0a480;
    font-weight: bold;
}
TABLE.formArea {
    background: #f1f9fe;
    border-color: #7b9ebd;
    border-style: solid;
    border-width: 1px;
}
TD.formAreaTitle {
    font-size: 12px;
    font-weight: bold;
}
SPAN.errorText {
    color: #ff0000;
}
.moduleRowOver {
    background-image: url(../../images/design/brown/bl_bg.png);
    cursor: pointer;
}
.moduleRowSelected {
    background-image: url(../../images/design/brown/bl_bg.png);
}

/* input requirement */
.inputRequirement {
    font-size: 10px;
    color: #ff0000;
}
TD.copyright {
    color: #0d0f74;
    font-size: 11px;
    vertical-align: middle;
}
A.copyright {
    color: #0d0f74;
    text-decoration: underline;
}
A.copyright:hover {
    color: #0d0f74;
    text-decoration: none;
}
A.btn {
    color: #FF0000;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
}
A.btn:hover {
    color: #FF0000;
    font-size: 11px;
    font-weight: bold;
    text-decoration: underline;
}
A.categories {
    color: #646464;
    font-size: 11px;
    text-decoration: underline;
}
A.categories:hover {
    color: #646464;
    font-size: 11px;
    text-decoration: none;
}
TABLE.footer_submit {
    background-color: #FFFFFF;
}
TD.footer_submit {
    background-color: #FFFFFF;
}
TD.customer_greeting {
    font-size: 10px;
    text-align: right;
}
P.subtotal {
    text-align: right;
    font-size: 14px;
    font-weight: bold;
}
A.info_box {
    color: #646464;
    font-size: 11px;
}
TD.info_box_header {
    color: #404040;
    font-size: 10px;
    text-align: right;
    font-weight: bold;
    vertical-align: middle;
}
TD.info_box_body {
    color: #646464;
    font-size: 11px;
    text-align: left;
    vertical-align: top;
}
UL.info_box {
    margin-left: 0;
    padding-left: inherit;
    margin-bottom: 0;
    list-style-position: inside;
    list-style-image: url(images/li_red_arrow.gif);
    text-align: left;
}
P.sub_heading {
    font-size: 12px;
    font-style: italic;
    font-weight: bold;
}
TABLE.img_btn {
    border-style: outset;
    background-color: #CCCCCC;
    border-color: #666666;
    border-width: thin;
}
